sinn3rsinn3r
Participant
    Post count: 367

    ETS compatibility mode is set in
    C:\Users\<USERNAME>\AppData\Local\KNX\ETS6\user.settings

    <Compatibility>
    <EnableCompatibility>true</EnableCompatibility>
    </Compatibility>

    After setting it to false I was able to start ETS6N again and import another project without older components.

    This setting switches ETS from 64bit to 32bit mode, so older 32bit plugins can be used.

    • This reply was modified 1 year, 6 months ago by sinn3rsinn3r.